<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_URL","URL");
define("_PREVIOUS","Пред. страница");
define("_NEXT","След. страница");
define("_YOURNAME","Ваше имя");
define("_CATEGORY","Категория");
define("_CATEGORIES","Категории");
define("_LVOTES","ответы");
define("_TOTALVOTES","Всего ответов:");
define("_LINKTITLE","Линк вашего сайта");
define("_HITS","Баллы");
define("_THEREARE","Сейчас");
define("_NOMATCHES","Ничего не найдено по вашему запросу");
define("_SCOMMENTS","Комментарии");
define("_DESCRIPTION","Примечание");
define("_DATE","Дата");
define("_TO","Для");
define("_ADDLINK","Добавить");
define("_NEW","Новые");
define("_POPULAR","Популярные");
define("_TOPRATED","Топ-лист");
define("_RANDOM","Случайная");
define("_LINKSMAIN","На главную");
define("_LINKCOMMENTS","Комментрарии");
define("_ADDITIONALDET","Детали добавления");
define("_EDITORREVIEW","Для рецензии");
define("_REPORTBROKEN","Сообщить о мертвой ссылке");
define("_LINKSMAINCAT","Ссылки");
define("_AND","и");
define("_INDB","в нашей базе данных");
define("_ADDALINK","Добавить новую ссылку");
define("_INSTRUCTIONS","Инструкции");
define("_SUBMITONCE","Вы можете поместить ссылку только один раз.");
define("_POSTPENDING","Все ссылки проверяются.");
define("_USERANDIP","Имя пользователя и его IP адрес записываются.");
define("_PAGETITLE","Название сайта");
define("_PAGEURL","Адрес сайта");
define("_YOUREMAIL","Ваш Email");
define("_LDESCRIPTION","Описание (можно использовать HTML):");
define("_ADDURL","Добавить");
define("_LINKSNOTUSER1","Вы не зарегистрированный пользователь, или же зашли не под своим логином.");
define("_LINKSNOTUSER2","Если вы зарегистрировались, можете добавить ссылку.");
define("_LINKSNOTUSER3","Пройдите процесс регистрации - это быстро и просто.");
define("_LINKSNOTUSER4","Почему мы требуем регистрации для доступа к некоторым опциям?");
define("_LINKSNOTUSER5","Потому что мы предоставляем Вам только высококачественное содержание,");
define("_LINKSNOTUSER6","каждая ссылка просматривается и одобряется нашим персоналом.");
define("_LINKSNOTUSER7","Мы надеемся предоставлять вам только качественную информацию.");
define("_LINKSNOTUSER8","<a href=\"modules.php?name=Your_Account\">Регистрация аккаунта</a>");
define("_LINKALREADYEXT","Ошибка: Эта ссылка уже введена в базу!");
define("_LINKNOTITLE","Ошибка: Вы должны ввести название вашего сайта!");
define("_LINKNOURL","Ошибка: Вы не ввели ссыллку на ваш сайт!");
define("_LINKNODESC","Ошибка: Вы должны ввести описание для вашего сайта!");
define("_LINKRECEIVED","Мы получили вашу ссылку. Спасибо!");
define("_EMAILWHENADD","Мы проверим ее и затем она будет опубликована.");
define("_CHECKFORIT","Вы не ввели адрес своей электронной почты. Мы проверим вашу ссылку позже.");
define("_NEWLINKS","Новая ссылка");
define("_TOTALNEWLINKS","Всего новых ссылок");
define("_LASTWEEK","За последнюю неделю");
define("_LAST30DAYS","за последние 30 дней");
define("_1WEEK","1 неделя");
define("_2WEEKS","2 недели");
define("_30DAYS","30 дней");
define("_SHOW","Показать");
define("_TOTALFORLAST","Все ссылок за последние");
define("_DAYS","дней");
define("_ADDEDON","Помещено");
define("_RATING","Голосование");
define("_RATESITE","Голосовать за сайт");
define("_DETAILS","Детали");
define("_BESTRATED","Лучшая ссылка");
define("_OF","of");
define("_TRATEDLINKS","всего ссылок в рейтинге");
define("_TVOTESREQ","Мин. голосов");
define("_SHOWTOP","Показать Топ");
define("_MOSTPOPULAR","Популярные");
define("_OFALL","из всех");
define("_SORTLINKSBY","Сортировать ссылки как");
define("_SITESSORTED","Ссылки отсортированы как");
define("_POPULARITY","Популярность");
define("_SELECTPAGE","Выберите страницу");
define("_MAIN","Главная");
define("_NEWTODAY","Новые сегодня");
define("_NEWLAST3DAYS","Новые за последние 3 дня");
define("_NEWTHISWEEK","Новые за прошлую неделю");
define("_CATNEWTODAY","Новые ссылки в этой категории добавленные сегодня");
define("_CATLAST3DAYS","Новые ссылки в этой категории добавленные за последние 3 дня");
define("_CATTHISWEEK","Новые ссылки в этой категории добавленные за последнюю неделю");
define("_POPULARITY1","Популярность (получившие наибольшее число кликов)");
define("_POPULARITY2","Попурярность (получившие наименьшее число кликов)");
define("_TITLEAZ","Название (A до Z)");
define("_TITLEZA","Название (Z до A)");
define("_DATE1","Дата (Начаная со самой старой)");
define("_DATE2","Дата (Начаная с новой)");
define("_RATING1","Рейтинг (от меньшего к большему)");
define("_RATING2","Рейтинг (от большего к меньшему)");
define("_SEARCHRESULTS4","Результаты поиска для");
define("_USUBCATEGORIES","Подкатегории");
define("_LINKS","Ссылки");
define("_TRY2SEARCH","Попробуйте поискать");
define("_INOTHERSENGINES","в других поисковых машинах");
define("_EDITORIAL","Редакционная");
define("_LINKPROFILE","Данные ссылки");
define("_EDITORIALBY","Редакционная написана");
define("_NOEDITORIAL","Нет редакционной для данного сайта.");
define("_VISITTHISSITE","Посетить этот сайт");
define("_RATETHISSITE","Голосовать за сайт");
define("_ISTHISYOURSITE","Это ваша ссылка?");
define("_ALLOWTORATE","Только другие пользователи могут голосовать за ваш сайт!");
define("_LINKRATINGDET","Детали ссылки");
define("_OVERALLRATING","Общий рейтинг");
define("_TOTALOF","Всего");
define("_USER","Пользователь");
define("_USERAVGRATING","Средняя оценка пользователей");
define("_NUMRATINGS","Колич. рейтингов");
define("_EDITTHISLINK","Редактировать ссылку");
define("_REGISTEREDUSERS","Зарегистрированные пользователи");
define("_NUMBEROFRATINGS","Колич. оценок");
define("_NOREGUSERSVOTES","Зарегистрированные пользователи не голосовали");
define("_BREAKDOWNBYVAL","Перелом в голосовании по значению");
define("_LTOTALVOTES","всего голосов");
define("_LINKRATING","Оценка ссылки");
define("_HIGHRATING","Самая высокая оценка");
define("_LOWRATING","Самая ниская оценка");
define("_NUMOFCOMMENTS","Колич. коммент.");
define("_WEIGHNOTE","*Примечание: оценка сайта зарегистрированными пользователями по отношению к незарегистрированным");
define("_NOUNREGUSERSVOTES","Нет голосов незарегистрированных пользователей");
define("_WEIGHOUTNOTE","*Примечание: оценка сайта зарегистрированными пользователями по отношению к внешним пользователям");
define("_NOOUTSIDEVOTES","Нет внешних голосов");
define("_OUTSIDEVOTERS","Внешние голоса");
define("_UNREGISTEREDUSERS","Не зарегистрированный пользователь");
define("_PROMOTEYOURSITE","Рекламируйте ваш сайт");
define("_PROMOTE01","Может быть вас заинтересует наша опция 'Оцените сайт'. Она позволяет установить изображение (или даже форму для оценки) на ваш сайт для увеличения числа посетителей проголосовавших за ваш сайт. Пожалуйста, выберите одну из опций показанных ниже:");
define("_TEXTLINK","Текст ссылки");
define("_PROMOTE02","Один из возможных путей ссылки на форму для голосования - простая текстовая ссылка:");
define("_HTMLCODE1","Этот HTML код может содержать только:");
define("_THENUMBER","Номер");
define("_IDREFER","в HTML код надо вставить ID вашего сайта из нашей $sitename базы данных. Убедитесь, что это число вставлено в код.");
define("_BUTTONLINK","Кнопка ссылки");
define("_PROMOTE03","Если вы хотите что-то болшье простой текстовой ссылки, вы можете также использовать ссылку в виде маленькой кнопки:");
define("_RATEIT","Оцените этот сайт!");
define("_HTMLCODE2","HTML код для кнопки следующий:");
define("_REMOTEFORM","Форма для удаленной оценки");
define("_PROMOTE04","Если вы будете нас обманывать, мы удалим вашу ссылку. У нас есть возможность проверить ваш рейтинг с помощью альтеранивных методов.");
define("_VOTE4THISSITE","Голосуйте за этот сайт!");
define("_LINKVOTE","Голосовать!");
define("_HTMLCODE3","Использование этой формы позволит посетителям вашего сайта проголосовать за ваш сайт в нашем рейтинге прямо с ваших страниц. Это демонстрационная форма, но следующий HTML код будет работать на вашей странице, если вы его скопируете и установите на ней. Код показан ниже:");
define("_PROMOTE05","Спасибо! и удачи в рейтинге!");
define("_STAFF","Персонал");
define("_THANKSBROKEN","Спасибо за помощь в наполнении директории.");
define("_THANKSFORINFO","Спасибо за информацию.");
define("_LOOKTOREQUEST","Мы вскоре рассмотрим ваш запрос.");
define("_ONLYREGUSERSMODIFY","Только зарегистрированные пользователи могут изменять ссылки. Пожалуйста, <a href=\"modules.php?name=Your_Account\">зарегистрируйтесь или автоизуйтесь</a>.");
define("_REQUESTLINKMOD","Требуется изменение ссылки");
define("_LINKID","ID Ссылки");
define("_SENDREQUEST","Отправить запрос");
define("_THANKSTOTAKETIME","Спасибо за оценку сайта");
define("_LETSDECIDE","Оценка каждого пользователя поможет другим посетителям сделать правильный выбор ссылки.");
define("_RETURNTO","Вернуться к");
define("_RATENOTE1","Пожалуйста, не голосуйте больше одного раза.");
define("_RATENOTE2","Шкала 1 - 10, где 1 очень плохо, а 10 - превосходно.");
define("_RATENOTE3","Будьте объективны. Если каждый будет намеренно голосовать единицами или десятками, то рейтинг не состоится");
define("_RATENOTE4","Вы можете посмотреть <a href=\"links.php?op=TopRated\">тop самых рейтинговых ресурсов</a>.");
define("_RATENOTE5","Не голосуйте за ваш ресурс.");
define("_YOUAREREGGED","Вы зерегистрированный пользователь. Зашли под своим логином");
define("_FEELFREE2ADD","Прокомментрируйте этот сайт.");
define("_YOUARENOTREGGED","Вы не зарегистрировынный пользователь, или не зашли под своим логином.");
define("_IFYOUWEREREG","Если вы зарегистрировались, вы можете комментировать этот сайт.");
define("_WEBLINKS","Веб ссылки");
define("_TITLE","Заголовок");
define("_MODIFY","Изменить");
define("_COMPLETEVOTE1","Ваш голос учтен.");
define("_COMPLETEVOTE2","Вы уже голосовали за этот ресурс в последние $anonwaitdays дней.");
define("_COMPLETEVOTE3","Голосуйте за ресурс только один раз.<br>Все голоса записываются и проверяются.");
define("_COMPLETEVOTE4","Вы не можете голосовать за ссылку, которую разместили.<br>Все голоса записываются и проверяются.");
define("_COMPLETEVOTE5","Не выбрана оценка - не учтен голос");
define("_COMPLETEVOTE6","Только один голос на IP адрес разрешен каждые $outsidewaitdays дней.");
define("_LINKSDATESTRING","%d/%m/%Y");

?>